/*Selectopr de Idioma*/
.mod-languages .mod-languages__select button{
  background: #fff;
  color: #0f70b7;
  border-radius: 2px;
  border-color: #0f70b7;
  height: 40px;
}
body div.mod-languages ul.lang-block > li {
    display: block;
    margin: 0;
    padding: 0px 10px;
}
body div.mod-languages ul.lang-block > li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
/*Buscador Header*/
button.btn.btn-primary {
    border-radius: 0px;
}
.astroid-header-section button, .astroid-header-section input {
  height: 40px;
  border-radius: 2px;
}
/*Copyright Footer*/
.astroid-footer {
  text-align: center;
  font-family: 'Roboto';
  font-size: 0.9rem;
  padding: 20px;
  color: rgb(15, 112, 183);
}
/*Footer Social*/
.astroid-social-icons {
  display: flex;
  justify-content: center;
}
/*Seccion Footer*/
.border-footer{
  border-top: 1px solid rgb(230,230,230);
}
/*Modulo Botones Navegacion*/
.botones-position.moduletable.botones-navegacion{
  margin: 30px 0px;
}
/*Main Menu*/
.astroid-header-section .nav-title{
  text-transform: uppercase;
  font-size: 0.8rem;
  color: #303030;
}
.astroid-header-section ul.nav.astroid-nav.d-none.d-lg-flex{
  justify-content: flex-end;
}
/*Breadcrumb*/
.breadcrumb-item + .breadcrumb-item::before {
  content: var(--bs-breadcrumb-divider, ">") /* rtl: var(--bs-breadcrumb-divider, ">") */;
}
.mod-breadcrumbs{
  margin: 0;
}
.mod-breadcrumbs > :nth-child(n+2):not(.uk-first-column)::before {
  content: " >  " !important;
}
/*Comartir Redes Sociales*/
.rrssb-buttons li.rrssb-twitter a {
  background-color: #000000;
}
.rrssb-buttons.small-format li {
  height: 100%;
  padding: 0 2px;
}
.rrssb-buttons.small-format {
    padding-top: 0px;
}
.rrssb-buttons.small-format li a .rrssb-icon svg {
  top: 8px;
}
.bw-social-share {
    position: absolute;
    right: 0;
}
@media (max-width: 660px){
  .bw-social-share {
      position: relative;
    margin-bottom: 20px;
  }
}
h1{
  margin-top: 6px;
}

/*Botón "retroceder" galerias*/
.retroceder {
  margin-bottom:20px;
}

/*Tabla ultima hora*/

form#adminForm {
    margin-top: 20px;
}

form#adminForm a {
    text-decoration: none;
}

/*Menu footer*/

ul.nav.astroid-nav.d-none.d-lg-flex {
    justify-content: center;
   
}
.legal .astroid-nav .nav-title {
    color: #1d71b8;
    text-decoration: underline;
    font-weight: bold;
}
.legal .astroid-nav .nav-title:hover {
    
    text-decoration: none;
    
}
/*css ediciones anteriores*/

div#sp-page-builder .btn {
    width: 100%;
}
.btn-primary {
    font-size: 13px!important;
    
}
a.btn.btn-primary.btn-width.mb-2 {
    padding: 5px;
}

.d-flex {
    align-content: center;
    justify-content: center;
    /*align-items: center;*/
    padding-top: 5px;
}
.ediciones {
    margin-bottom: 5px;
}
@media (max-width: 767px) {
.btn-width {
    width: 100%!important; 
  }

}
a img {
  transition: filter 0.3s; /* Agrega una transición suave */
}

a img:hover {
  filter: grayscale(100%); /* Aplica la escala de grises al 100% */
}
  @media (min-width: 400px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 350px !important;
    }
  } 
   @media (min-width: 500px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 450px !important;
    }
  }  
   @media (min-width: 600px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 550px !important;
    }
  } 
   @media (min-width: 700px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 650px !important;
    }
  } 
   @media (min-width: 800px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 680px !important;
    }
  } 
  
  @media(max-width:770px){
    .innotec-logo img{
        max-height: 65px !important
      }
  }
  .innotec-logo img{
    max-height: 85px 
  }
  .jollyany-bottom-section{
    border-top: 1px solid rgb(230,230,230)
  }
  
   @media (min-width: 1000px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 780px !important;
    }
  } 
   @media (min-width: 1200px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 980px !important;
    }
  }   
  @media (min-width: 1300px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1180px !important;
    }
  }
  @media (min-width: 1500px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1280px !important;
    }
  }
  @media (min-width: 1600px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1380px !important;
    }
  }
  @media (min-width: 1700px) {
    .container, .sppb-row-container, .astroid-layout.astroid-layout-boxed .astroid-wrapper, .container-slider {
      max-width: 1480px !important;
    }
  }
/*Menu footer*/
ul.footermenu{
    display: flex !important;
    width: 100%;
    justify-content: center;
    flex-direction: row !important;
    font-weight: bold;
  }
  ul.footermenu li{
    padding: 10px 20px;
    color: #fff;
    
  }
#bs-1529739293881 a {
    color: #0f70b7;
}

@media (max-width: 660px){
    .footermenu li {
    width: 100%;
    display: block;
    text-align: center;
}
  }